SuSE 11.3 Security Update : vsftpd (SAT Patch Number 10161)

High Nessus Plugin ID 80996


The remote SuSE 11 host is missing a security update.


The vsftp daemon was not handling the 'deny_file' option properly, allowing unauthorized access in some specific scenarios.(bnc#900326).


Apply SAT patch number 10161.

See Also

Plugin Details

Severity: High

ID: 80996

File Name: suse_11_vsftpd-150113.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2015/01/26

Modified: 2015/01/26

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:vsftpd, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2015/01/13